FoxTrot Search Forum
FoxTrot Search for macOS Forum

Home » Public Forums » FoxTrot Search User Forum » 6.0.4 / 5.7.1 update licence not working
6.0.4 / 5.7.1 update licence not working [message #700] Tue, 06 March 2018 16:08 Go to next message
thebloopster
Messages: 4
Registered: July 2017
Junior Member
Just updated both admin and sever to latest 6.0.4 / 5.7.1

Now says demo expired and will not let me input email or licence I
purchased in July

Thanks

Dan
Re: 6.0.4 / 5.7.1 update licence not working [message #701 is a reply to message #700] Tue, 06 March 2018 16:22 Go to previous message
CTM info
Messages: 175
Registered: September 2009
Senior Member
Sir,

You are apparently running version 5.7.1, which will not accept a version 6 license. Please update the software you are running to version 6.0.4 and enter a version 6 license into it.

Regards,

jean michel/ctm qa

> On Mar 6, 2018, at 4:08 PM, thebloopster wrote:
>
> Just updated both admin and sever to latest 6.0.4 / 5.7.1
>
> Now says demo expired and will not let me input email or licence I purchased in July
>
> Thanks
>
> Dan
>
>
Previous Topic: strange window in Foxtrot Professional 6.0.3
Next Topic: Words are not highlighted in PDF's
Goto Forum:
  


Current Time: Fri Jul 12 21:41:53 GMT+2 2024